@charset "utf-8";
body#body_itconsulting #midgl {
	display:none;
}
body#body_itconsulting #copyl {
	display:none;
}
body#body_itconsulting #snsbtn {
	display:none;
}
body#body_itconsulting #sb_contbtn {
	display:none;
}
#hero{
	position:relative;
	padding:1px 0 5% 0;
	background-color:#B10002;
    transition-duration: 1s;  
    transition-timing-function: ease;  
}

#hero.cha1{
	background-color:#181358;
}
#hero.cha2{
	background-color:#268F48;
}
#hero.cha3{
	background-color:#DD5C19;
}

#hero #___partnersbadge_0{
	position:fixed;
	right:1rem;
	top:90px;
	z-index:100;
	cursor:pointer;
}


#inner-hero{
	position:relative;
	z-index:5;
	background-color:rgba(255,255,255,1);
	width:1280px;
	max-width:90%;
	margin:0 auto;
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,0.4);
	box-shadow: 0 3px 5px rgba(0,0,0,0.4);
}

#heroimg{
	z-index:2;
	position:sticky;
	top:0;
	width:100%;
	left:0;
	top:0;
}

#heroimgx{
	position:absolute;
	width:100%;
	left:0;
	top:0;
	height:100vh;
}

#heroh1{
	position:relative;
	z-index:10;
	color:#FFF;
	text-align:center;
	font-size:3.8rem;
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";

}

#herocp{
	text-align:center;
	font-size:1.5rem;
	color:#FFF;
}

#herocpjp{
	text-align:center;
	font-size:1.5rem;
	color:#FFF;
	letter-spacing: 0.15em;
}

#text-box{
	margin-top:15%;
	margin-bottom:10%;
}


#cs_01{
	padding:7%;
}


#cs_01:after{
	content: ""; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}

#cs_01 h2{
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
	font-size:2rem;
	text-align:center;
}

#cs_01 h2,
#history,
#cs_01_tex{
    transition-duration: 0.5s;  
    transition-timing-function: linear;  
	opacity:0.1;
	transform:translateY(20px);
}

#cs_01 h2.on,
#history.on,
#cs_01_tex.on{
	opacity:1;
	transform:translateY(0px);
}

#cs_01 h2 em{
	font-style:normal;
	font-size:1.2em;
	display:inline-block;
	margin:0 0.3rem;
}
.cs_h2{
	border-bottom:1px solid #CCC;
	font-weight:300;
	font-family: a-otf-ud-shin-go-pr6n,'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo,sans-serif;
	margin-bottom:2.5rem;
}

.cs_h2 i{
	margin-right:1rem;
}

#history{
	width:360px;
	max-width:40%;
	float:left;
	border:1px solid #CCC;
	margin-right:65px;
}

#cs_01_tex{
	width:calc(100% - 425px);
	float:left;
	font-size:1rem;	
	margin-top:1rem;
}

#cs_01_tex p{
	margin-bottom:1.2rem;
}


/*cs_02*/

#cs_02{
	background-color:#9E0C0F;
	color:#FFF;
	padding:5%;
}

#cs_02 h2{
	text-align:center;
	font-size:2.5rem;
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
	margin-bottom:1.5rem;
}

#inner-cs02{
	
}

#cs_cv{
	
}


#cs_sv:after{
	content: ""; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}


.cs_svli{
	width:30.3%;
	float:left;
	padding:1.5rem 1rem;
	/*
	background-color:#FFF;
	color:#333;
	*/
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,0.2);
	box-shadow: 0 3px 5px rgba(0,0,0,0.2);
	margin:1.5%;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	background-color:#B10002;
    transition-duration: 0.4s;  
    transition-timing-function: ease; 
	opacity:0.1;
	transform:translateY(20px);
}

.cs_svli.on{
	opacity:1;
	transform:translateY(0);
}

.cs_svli.on:nth-of-type(2){
	transition-delay: 0.2s;
}
.cs_svli.on:nth-of-type(3){
	transition-delay: 0.4s;
}

.cs_svli h3{
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
	text-align:center;
	font-size:1.5rem;
	margin-bottom:1.5rem;
}

.cs_svli h3 span{
	display:block;
	text-align:center;
	font-size:1rem;
	font-family: a-otf-ud-shin-go-pr6n,'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo,sans-serif;
}

.co_sv{
	display:block;
	margin:0 auto 1.5rem auto;

}
.csbutton{
	padding:0.5rem;
	width:10rem;
	max-width:95%;
	margin:1.5rem auto 0 auto;
	display:block;
	text-align:center;
	border:2px solid #FFF;
	border-radius: 5px;
	color:#FFF;
    transition-duration: 0.2s;  
    transition-timing-function: linear;  
}

.csbutton:hover{
	background-color:#FFF;
	color:#900;
	text-decoration:none;
}


.csmenu{
	padding:5%;
	background-size:cover;
	color:#FFF;
	background-position:center center;
}

.csmenu h2{
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
	font-size:1.8rem;
	margin-bottom:1.3rem;
	letter-spacing: 0.1em;
	vertical-align:middle;
}

.csmenu h2 img{
	width:3rem;
	display:inline-block;
	margin-right:0.7rem;
	vertical-align:middle;
	
}

.cs_svli p{
	min-height:100px;
}

.cs_ny{
	list-style:disc;
}

#csmenu01{
	background-image:url(../img/subpage/itconsulting/csmenu01.jpg);
}
#csmenu02{
	background-image:url(../img/subpage/itconsulting/csmenu02.jpg);
}
#csmenu03{
	background-image:url(../img/subpage/itconsulting/csmenu03.jpg);
}

.csmenu h3{
	padding-left:1rem;
}

.cs_ny{
	font-size:1.2rem;
	margin:1rem 0;
	padding-left:2.5rem;
}

.cs_ny li{
	margin-bottom:0.5rem;
    transition-duration: 0.3s;  
    transition-timing-function: linear;  
	transform:translateX(-20px);
	opacity:0.1;
}

.cs_ny.on li{
	transform:translateX(0px);
	opacity:1;
}

.cs_ny.on li:nth-of-type(2){transition-delay: 0.1s;}
.cs_ny.on li:nth-of-type(3){transition-delay: 0.2s;}
.cs_ny.on li:nth-of-type(4){transition-delay: 0.3s;}
.cs_ny.on li:nth-of-type(5){transition-delay: 0.4s;}

.cs_gaiyo{
	font-size:1.1rem;
}



/*case*/

#cs_simu{
	padding:5%;
}

#inner-cs_simu{
	
}

#cs_simu h2{
	text-align:center;
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
	font-size:2.5rem;
	margin-bottom:1.5rem;
}

#cs_case{
	margin-top:1rem;
}

#cs_case dl{
	margin-bottom:1.5rem;
	font-size:1rem;
}

#cs_case dl:after{
	content: ""; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}

#cs_case dt{
	width:47.5%;
	margin-right:5%;
	float:left;
	border:1px solid #CCC;
	padding:0.5rem;
	position:relative;
}

#cs_case dt:before{
	content:"▲";
	transform: rotate(90deg);
	display:inline-block;
	position:absolute;
	right:-7.5%;
	top:0.5rem;
}

#cs_case dd{
	width:47.5%;
	float:left;
	border:1px solid #CCC;
	padding:0.5rem;
	opacity:0.1;
	transform:translateY(20px);
    transition-duration: 0.4s;  
    transition-timing-function: linear;  
}

#cs_case dl.on dd{
	opacity:1;
	transform:translateY(0);
	
}





.caseimg{
	width:2.5em;
	float:left;
	margin-right:1rem;
}


#cs_case dd span{
	color:#E80C10;
	
}

#cs_cp{
	font-size:1.7rem;
	text-align:center;
	border:1px solid #CCC;
	padding:1rem;
	margin-top:5%;
	position:relative;
	transform:translateY(30px);
		    transition-duration: 0.4s;  
    transition-timing-function: linear;  
	opacity:0.1;
}

#cs_cp.on{
	opacity:1;
	transform:translateY(0);
	
}


#cs_cp em{
	font-style:normal;
	font-size:1.3em;
	display:inline-block;
	margin:0 0.3rem;
	color:#AF0F12;
}
#cs_cp_img{
	display:block;
	width:300px;
	position:absolute;
	top:-10%;
	left:50%;
	margin-left:-150px;
	transform:translateY(-30px);
		    transition-duration: 0.4s;  
    transition-timing-function: linear;  
}

.on #cs_cp_img{
	transform:translateY(0);
}







#cs_free{
	padding:5%;
	background-color:#f1f1f1;
	background-image:url(../img/subpage/itconsulting/freebg.jpg);
	background-position:center center;
	background-size:cover;
}

#cs_free h2{
	font-size:2.5rem;
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
}

#cs_free_tex{
	margin:3% 0;
	padding-left:1.5rem;
	
	text-shadow:1px 1px 1px #FFF;
	padding:1rem;
	background-color:rgba(255,255,255,0.8);
	width:800px;
	max-width:90%;
	margin:1.5rem auto 1.5rem 0;
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,0.2);
	box-shadow: 0 3px 5px rgba(0,0,0,0.2);
}

#cs_free_tex h3{
	font-size:1.2rem;
}


#cs_chui{
	
}

#cs_chui{
	display:inline-block;
	border:1px solid #CCC;
	padding:0.2rem 1rem;
	background-color:rgba(255,255,255,0.8);
	font-size:0.8rem;
}


/*お問合わせ*/

#cs_con{
	padding:5%;
	color:#FFF;
	position:relative;
	z-index:10;
}

#inner-cs_con{
	width:650px;
	max-width:95%;
	margin:0 auto;
}

#cs_con h2{
	font-size:1.8rem;
	text-align:center;
	margin-bottom:1.5rem;
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
	letter-spacing: 0.1em;
    transition-duration: 0.5s;  
    transition-timing-function: linear;  
	opacity:0.1;
	transform:translateY(20px);
}

#cs_con h2.on{
	opacity:1;
	transform:translateY(0px);
}
#teltel{
	margin:1rem 0;
	text-align:center;
	background-color:#B10002;
	padding:1rem;
	border:1px solid rgba(255,255,255,0.5);
}

#teltel em{
	font-size:2rem;
}



.oth3{
	margin-top:2rem;
	margin-bottom:0.5rem;
	font-size:1.2rem;
}

#cs_mail{
	
}

#cs_mail input,
#cs_mail textarea{
	padding:0.2rem 0.5rem;
	width:650px;
	max-width:100%;
	margin:0 auto .6rem 0;
	display:block;
}

#cs_con_tex{
	font-size:1.1rem;
    transition-duration: 0.5s;  
    transition-timing-function: linear;  
	opacity:0.1;
	transform:translateY(20px);
}

#cs_con_tex.on{
	opacity:1;
	transform:translateY(0px);
}


#cs_mail #ftsubmit .wpcf7-submit{
	display:block;
	width:10rem;
	max-width:95%;
	margin:1.5rem auto 0 auto;
	padding:0.5rem;
	font-weight:bold;
	letter-spacing: 0.1em;
	background-color:#FFF;
	border:0px solid;
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,0.2);
	box-shadow: 0 3px 5px rgba(0,0,0,0.2);
}

#ftsubmit .wpcf7-submit{
	
}





#endsec{
	background-color:rgba(0,0,0,0.9);
	color:#FFF;
	padding:5% 0;
	position:relative;
	z-index:100;
}

#inner-endsec{
	width:1080px;
	max-width:95%;
	margin:0 auto;
}



.footer{
	position:relative;
	z-index:100;
}

#heroimgx{
	pointer-events: none;
}




@media screen and (max-width: 1080px) {


#history {
	width:200px;
	margin-right:25px;
}

#cs_01_tex{
	float:none;
	width:100%;
}

.cs_svli h3 {
	min-height:96px;
}


}
@media screen and (max-width: 767px) {
	/* 767px以下用（タブレット／スマートフォン用）の記述 */
}
@media screen and (max-width: 640px) {

#hero #___partnersbadge_0{
	transform:scale(0.5);
	top:35px;
	right:-40px;
	width:110px;
	position:absolute;
}

#history{
	width:100%;
	float:none;
	max-width:100%;
}

.cs_svli {
	width:100%;
	float:none;
}

.cs_svli h3 {
	min-height:inherit;
	width:80%;
	float:left;
}

#cs_case dt {
	width:80%;
	float:none;
	margin-bottom:1rem;
}

#cs_case dt:after{
	content: ""; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}

#cs_case dd{
	width:80%;
	margin:0 0 0 auto;
	float:none;
}

#cs_case{
	margin-bottom:5rem;
}

#cs_cp {
	font-size:1.2rem;
	padding:1.5rem 0.5rem 0.5rem 0.5rem;
	text-align:left;
}

#cs_free h2 {
	font-size:2rem;
}

#cs_free_tex {
	width:100%;
	max-width:100%;
}

#ftct{
	display:none;
}




}






















































#ithojyo {
	width:590px;
	text-align:center;
	position:fixed;
	z-index:999;
	bottom:0;
	right:0;
	display:flex;
	flex-wrap:wrap;
	border-top: 0px solid #333;
	border-left: 0px solid #333;
}
#ithojyo a {
	color:#fff;
	font-weight:600;
	transition:all ease .3s;
	-webkit-transition:all ease .3s;
	-moz-transition:all ease .3s;
 	padding:.5rem;
	display:block;
}
#ithojyo a:hover {
	background: none;
	color:#fff;
}
#ithojyo li:nth-of-type(1) {
	width:100%;
	border-bottom:1px solid #CCC;
	color:#fff;
	font-weight:bold;
	/*padding:1rem;*/
 font-size:1.05rem;
}
#ithojyo li {
	width:33.333%
}
#ithojyo li:nth-of-type(1) a {
	background-color: #c7068d;
}
#ithojyo li:nth-of-type(2) a{
	background:#06c755;
	font-size: 0.9rem;
	padding: .5rem 0;
}
#ithojyo li:nth-of-type(3) a{
	background:#4e99ff;
	font-size: 0.9rem;
	padding: .5rem 0;
}
#ithojyo li:nth-of-type(4) a{
	background:#FFA500;
	font-size: 0.9rem;
	padding: .5rem 0;
}
#ithojyo li:nth-of-type(2),
#ithojyo li:nth-of-type(3) {
	border-right:1px solid #CCC;
}
#ithojyo li:nth-of-type(3) i {
	transform:rotate(0deg)
}
#ithojyo li:nth-of-type(4) i {
	transform:rotate(90deg)
}
.sp-lineBreak {
	display: none;
}
.foot_lineLink {
	margin-top: 20px;
	width: 116px;
}
.foot_lineLink a {
	width: 100%;
}
.foot_lineLink img {
	width: 100%;
}
@media screen and (max-width:1300px) {
	#copy {
		margin-bottom: 125px;
	}
}
@media screen and (max-width:1080px) {
	#ithojyo {
		width:600px
	}
	#ithojyo li:nth-of-type(1) {
		/*padding:.5rem;*/
	  font-size:1rem
	}
	#ithojyo li:nth-of-type(2 + n) {
		font-size: 0.9rem;
	}
}
@media screen and (max-width:980px) {
	#copy {
		margin-bottom: 80px;
	}
}
@media screen and (max-width:640px) {
	#ithojyo {
		width:100%;
		border-left:0 solid #FFF
	}
	#ithojyo li a {
	 padding:.5rem;
		font-size:0.9rem;
		font-weight:bold;
		line-height: 1.5em;
	}
	.sp-lineBreak {
		display: block;
	}
	.foot_lineLink  {
		margin: 20px auto 0;
	}

	/* #ithojyo li:nth-of-type(1) a {
		background: none;
		background-color: #06c755;
	}
	#ithojyo li:nth-of-type(2) a {
		background: none;
		background-color: #4e99ff;
	}
	#ithojyo li:nth-of-type(3) a {
		background: none;
		background-color: #FFA500;
	} */
}